/* Font face ================================================================================ */
@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../fonts/HelveticaNeueBold.eot');
    src: url('../fonts/HelveticaNeueBold.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueBold.woff2') format('woff2'),
         url('../fonts/HelveticaNeueBold.woff') format('woff'),
         url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
         url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdCnBold';
    src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'HelveticaNeueLTStdMedCnBold';
    src: url('../fonts/helveticaneueltstd-hvcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-hvcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-hvcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-hvcn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} */ 
@font-face {
	font-family:'HelveticaNeue-Light';
	src: url('../fonts/HelveticaNeue-Light_gdi.eot');
	src: url('../fonts/HelveticaNeue-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Light_gdi.svg#HelveticaNeue-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}
@font-face {
	font-family:'HelveticaNeue-Regular';
	src: url('../fonts/HelveticaNeue_gdi.eot');
	src: url('../fonts/HelveticaNeue_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeue_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeue_gdi.svg#HelveticaNeue-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face { 
	font-family: 'HelveticaNeueLTStd35Thin'; 
	src: url('../fonts/helveticaneueltstd-th_0.eot'); 
	src: url('../fonts/helveticaneueltstd-th_0.eot') format('embedded-opentype'), 
	url('../fonts/helveticaneueltstd-th_0.woff2') format('woff2'), 
	url('../fonts/helveticaneueltstd-th_0.woff') format('woff'), 
	url('../fonts/helveticaneueltstd-th_0.ttf') format('truetype'), 
	url('../fonts/helveticaneueltstd-th_0.svg#HelveticaNeueLTStd35Thin') format('svg'); }
@font-face { 
	font-family: 'HelveticaNeueLTW1G65Medium'; 
	src: url('../fonts/helveticaneueltw1g-md.eot'); 
	src: url('../fonts/helveticaneueltw1g-md.eot') format('embedded-opentype'), 
	url('../fonts/helveticaneueltw1g-md.woff2') format('woff2'), 
	url('../fonts/helveticaneueltw1g-md.woff') format('woff'), 
	url('../fonts/helveticaneueltw1g-md.ttf') format('truetype'), 
	url('../fonts/helveticaneueltw1g-md.svg#HelveticaNeueLTW1G65Medium') format('svg'); 
}






@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Bold.woff') format('woff'),
    url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: normal !important;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Regular.woff') format('woff'),
    url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
    url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal !important;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('../fonts/ProximaNova-Semibold.eot');
    src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Semibold.woff') format('woff'),
    url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: normal !important;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-medium';
    src: url('../fonts/AvenirLTStd-Medium.eot');
    src: url('../fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirLTStd-Medium.woff') format('woff'),
    url('../fonts/AvenirLTStd-Medium.ttf') format('truetype'),
    url('../fonts/AvenirLTStd-Medium.svg#avenir-medium') format('svg');
    font-weight: normal !important;
    font-style: normal;
}
@font-face {
    font-family: 'universe-light';
    src: url('../fonts/universltstd-lightcn.eot');
    src: url('../fonts/universltstd-lightcn.eot?#iefix') format('embedded-opentype'),
    url('../fonts/universltstd-lightcn.woff') format('woff'),
    url('../fonts/universltstd-lightcn.ttf') format('truetype'),
    url('../fonts/universltstd-lightcn.svg#universe-light') format('svg');
    font-weight: normal !important;
    font-style: normal;
}
@font-face {
    font-family: 'pragmatica-cond-light';
    src: url('../fonts/pragmaticacondc-webfont.eot');
    src: url('../fonts/pragmaticacondc-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/pragmaticacondc-webfont.woff') format('woff'),
    url('../fonts/pragmaticacondc-webfont.ttf') format('truetype'),
    url('../fonts/pragmaticacondc-webfont.svg#pragmatica-cond-light') format('svg');
    font-weight: normal !important;
    font-style: normal;
}
/*
@font-face {
font-family: 'Helvetica Neue LT Std 77 Bold Condensed';
src: local('../fonts/Helvetica Neue LT Std 77 Bold Condensed'), 
url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff');
font-style: normal;
font-weight: normal;
}
*/

.font-proxima-regular  {font-family:ProximaNova-Regular; font-weight:normal !important;font-style:normal;}
.font-proxima-bold     {font-family:ProximaNova-Bold;    font-weight:normal !important;font-style:normal;}
.font-proxima-semibold {font-family:ProximaNova-Semibold;font-weight:normal !important;font-style:normal;}

.hidden{display:none !important;visibility:hidden;}
.inline-block{display:-moz-inline-stack;display:inline-block;vertical-align:top;}

body{overflow-x: hidden;}
button,input,select,textarea{font-family:'HelveticaNeue-Light';}
/*h1,h2,h3,h4,h5,h6{font-weight:bold;}
h1{font-size:36px;line-height:36px;margin:0 0 18px;}
h2{font-size:30px;  line-height:30px; margin:0 0 16px;}
h3{font-size:24px;line-height:24px;margin:0 0 14px;}
h4{font-size:18px;line-height:18px;margin:0 0 12px;}
h5{font-size:16px;line-height:16px;margin:0 0 10px;}
h6{font-size:14px;line-height:14px;margin:0 0 8px;}
small{font-size:12px;margin:0 0 10px;}
p,ul,ol{font-size:100%;line-height:16px;margin:0 0 10px;}
pre,code,kbd,samp{font-family:"Courier New",Courier,monospace;font-size:12px;line-height:16px;}
dl dd{margin:0 0 15px}
dt{margin-bottom:15px;}
a,a:visited{outline: none;}
a:hover{color:#e9bc34;}
::selection{background:#e1b42c;color:#ffffff;}
::-moz-selection{background:#e1b42c;color:#ffffff;}*/
